::
:: Build header for each durability stream output file
::
ECHO DURABILITY STREAM 7 OUTPUT > DUR\Stream7.out
ECHO --------------------------- >> DUR\Stream7.out

ECHO DURABILITY STREAM 7 OUTPUT > DUR\Post_Test_OUTPUT\Stream7.out
ECHO --------------------------- >> DUR\Post_Test_Output\Stream7.out


